<template>
	<view class="container">
		<view class="header_view flex-row flex-column">
			<image class="header_img" :src="app_logo" />
			<view class="header_title">这里是名称</view>
			<view class="version">{{"V 6.62.5"}}</view>
		</view>
		
		<view class="company-text-view">
			<view class=" company-text" style="margin-bottom:16rpx;">弗兰克公司 版权所有</view>
			<view class=" company-text">@2023 FULANKE Corporation，All Rights Reserved</view>
		</view>
	</view>
</template>

<script>
	var storage = require('../../common/storage.js');
	var appConfig = require('../../common/appConfig.js');
	export default {
		data() {
			return {
				app_logo: 'https://qiniu.bms16.com/FgstQ2-7-sLjIoue4r0magDAIERI',
				app_version: ''
			};
		},
		/**
		 * 生命周期函数--监听页面加载
		 */
		onLoad: function(options) {
			const appConfig = storage.getAppConfig()
			this.setData({
				// app_logo: appConfig.app_logo,
				app_version: options.app_version || ''
			})
		},
		/**
		 * 生命周期函数--监听页面显示
		 */
		onShow: function() {
			
		},
		methods: {
			
		}
	};
</script>

<style>
	@import './aboutMy.css';
</style>